Walkback when opening SM in 3.8

Lic. Edgar J. De Cleene edgardec2001 at yahoo.com.ar
Tue Jan 3 19:28:33 UTC 2006

Ken Causey puso en su mail :

> I'm sure Göran will reply with more details but I believe this upgrade
> is in actuality non-optional and that the error here is in offering you
> the option to not upgrade but still open the package loader.  To my
> knowledge you cannot use the package loader without upgrading it
> currently because the server has been upgraded.
It's possible use the system without no connection, and without any upgrade
All what you need is a official 3.7 CD, copy the complete sm directory to
your hard disk (inside your working directory) and file In and execute the
attached .cs

When 3.8 CD was produced, an equivalent sm directory was missed (I email
about this )
So only what we need is a sm.zip, download and decompress and forget
Internet (until 3.9 was ready and all new stuff was produced in a similar


-------------- next part --------------
Skipped content of type multipart/appledouble

More information about the Squeak-dev mailing list